html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 100px; /* Margin bottom by footer height */
}

	.navbar { margin-bottom: 20px; }

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #921B0A;
  color: white;
  text-align: center;
}
	.footer .text-muted { color: white !important;  font-weight: bold;}

a, a:link, a:visited { color: #921B0A; }
a.btn-outline-primary {     border-color: #921B0A; }
a.btn-outline-primary:hover {    
	color: #fff;
    background-color: #921B0A;
    border-color: #921B0A;	}

input.btn-outline-primary, input.btn-outline-primary:visited { color: #921B0A; }
input.btn-outline-primary {     border-color: #921B0A; }
input.btn-outline-primary:hover {    
	color: #fff;
    background-color: #921B0A;
    border-color: #921B0A;	}
	
a.btn-outline-primary:focus, a.btn-outline-primary:active {
   outline: none !important;
   box-shadow: none;
    background-color: #921B0A !important;
}

